Strip ../ from testdir (fixes #15469)
ClosedPublic

Authored by thomie on Aug 2 2018, 5:58 PM.

Details

Test Plan

Harbormaster

Diff Detail

Repository
rGHC Glasgow Haskell Compiler
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
thomie created this revision.Aug 2 2018, 5:58 PM
thomie updated this revision to Diff 17570.Aug 3 2018, 1:18 PM

Handle dir='.'

bgamari accepted this revision.Aug 6 2018, 11:43 AM

Thanks @thomie; this does seem like a nice improvement over the status quo.

This revision is now accepted and ready to land.Aug 6 2018, 11:43 AM
This revision was automatically updated to reflect the committed changes.